# Copyright (C) 2023 Barn2 Plugins
# This file is distributed under the GPL-2.0+.
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Product Tabs Pro 1.1.2\n"
"Report-Msgid-Bugs-To: https://barn2.com/support-center/\n"
"Last-Translator: Barn2 Plugins <support@barn2.com>\n"
"Language-Team: Barn2 Plugins <support@barn2.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-08-14T00:00:00+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: woocommerce-product-tabs\n"

#. Plugin Name of the plugin
#: src/Admin/Admin_Controller.php:310
#: src/Admin/Admin_Controller.php:311
#: src/Admin/Admin_Controller.php:321
#: src/Admin/Admin_Controller.php:961
msgid "WooCommerce Product Tabs Pro"
msgstr ""

#. Plugin URI of the plugin
msgid "https://barn2.com/wordpress-plugins/woocommerce-product-tabs/"
msgstr ""

#. Description of the plugin
msgid "WooCommerce Product Tabs Pro for WooCommerce. Add unlimited custom tabs with options of seleting products title,  categories, tags and can add icon."
msgstr ""

#. Author of the plugin
msgid "Barn2 Plugins"
msgstr ""

#. Author URI of the plugin
msgid "https://barn2.com/"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Admin/Settings_API_Helper.php:507
#: dependencies/barn2/barn2-lib/src/WooCommerce/Admin/Custom_Settings_Fields.php:138
msgid "Size"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Admin/Settings_Util.php:62
msgid "Documentation"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Admin/Settings_Util.php:62
msgid "Support"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/Admin/Admin_Links.php:47
#: src/Admin/Admin_Controller.php:137
#: src/Admin/Admin_Controller.php:322
#: src/Admin/Admin_Controller.php:342
#: src/Admin/Admin_Controller.php:503
msgid "Settings"
msgstr ""

#. translators: %s: The plugin name
#: dependencies/barn2/barn2-lib/src/Plugin/Admin/Admin_Links.php:63
msgid "View %s documentation"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/Admin/Admin_Links.php:64
msgid "Docs"
msgstr ""

#. translators: 1: licence key link start, 2: license key link end
#: dependencies/barn2/barn2-lib/src/Plugin/Admin/Plugin_Updater.php:156
msgid "Activate %1$syour license key%2$s to enable updates."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/Admin/Plugin_Updater.php:211
msgid "Auto-updates unavailable."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:58
msgid "License key successfully activated."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:58
msgid "There was an error activating your license key."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:62
msgid "License key successfully deactivated."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:62
msgid "There was an error deactivating your license key, please try again."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:65
msgid "The license key looks good!"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:65
msgid "There's a problem with your license key."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:107
msgid "License key"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:109
msgid "The licence key is contained in your order confirmation email."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:112
msgid "License Key"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:131
msgid "Check"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:131
msgid "Activate"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:131
msgid "Deactivate"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:139
msgid "License key deactivated."
msgstr ""

#. translators: 1: the plugin name, 2: settings link start, 3: settings link end.
#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Notices.php:90
msgid "Thank you for installing %1$s. To get started, please %2$senter your license key%3$s."
msgstr ""

#. translators: 1: the plugin name, 2: renewal link start, 3: renewal link end.
#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Notices.php:115
msgid "Your license key for %1$s has expired. %2$sClick here to renew for 20%% discount%3$s."
msgstr ""

#. translators: 1: the plugin name, 2: renewal link start, 3: renewal link end.
#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Notices.php:140
msgid "You no longer have a valid license for %1$s. Please %2$spurchase a new license key%3$s to continue using the plugin."
msgstr ""

#. translators: 1: the plugin name, 2: settings link start, 3: settings link end.
#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Notices.php:168
msgid "%1$s - your site has moved to a new domain. Please %2$sreactivate your license key%3$s."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/EDD_Licensing.php:147
msgid "An error has occurred, please try again."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:90
msgid "Your license key is active."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:110
msgid "Please enter your license key."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:112
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:332
msgid "Your license key is invalid."
msgstr ""

#. translators: 1: account page link start, 2: account page link end
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:276
msgid "Invalid license key - please check your order confirmation email or %1$sAccount%2$s."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:282
msgid "No URL was supplied for activation, please contact support."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:285
msgid "License key mismatch, please contact support."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:288
msgid "This license is for a bundled product and cannot be activated."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:292
msgid "Your license key is not valid for this plugin."
msgstr ""

#. translators: %s: The sites active description, e.g. '2 sites active'
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:301
msgid "Your license key has reached its activation limit (%s)."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:302
#: dependencies/barn2/barn2-lib/src/Util.php:32
msgid "Read more"
msgstr ""

#. translators: support for RTL, 1: the license error, 2: a link
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:304
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:322
msgid "%1$s %2$s"
msgstr ""

#. translators: %s: The license expiry date
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:317
msgid "Your license key expired on %s."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:320
msgid "Renew now for 20% discount."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:523
msgid "Your license key is not active. Please reactivate or save the settings."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:527
msgid "Your license key has expired."
msgstr ""

#. translators: 1: purchase link start, 2: purchase link end.
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:533
msgid "Your license key has been disabled. Please %1$spurchase a new license key%2$s to continue using the plugin."
msgstr ""

#. translators: %1$s: Plugin name. %2$s: Update Core <a> tag open. %3$s: <a> tag close. %4$s: WP Version required.
#: dependencies/barn2/barn2-lib/src/Traits/Check_WP_Requirements.php:34
msgid "The %1$s plugin requires WordPress %4$s or greater. Please %2$supdate%3$s your WordPress installation."
msgstr ""

#. translators: %1$s: Install WooCommerce <a> tag open. %2$s: <a> tag close. %3$s: Plugin name
#: dependencies/barn2/barn2-lib/src/Traits/Check_WP_Requirements.php:62
msgid "Please %1$sinstall WooCommerce%2$s in order to use %3$s."
msgstr ""

#. translators: %1$s: Plugin name. %2$s: Version required.
#: dependencies/barn2/barn2-lib/src/Traits/Check_WP_Requirements.php:77
msgid "The %1$s plugin requires WooCommerce %2$s or greater. Please update your WooCommerce setup first."
msgstr ""

#: dependencies/barn2/barn2-lib/src/WooCommerce/Admin/Plugin_Promo.php:95
#: dependencies/barn2/barn2-lib/src/WooCommerce/Admin/Plugin_Promo.php:97
msgid "Save changes"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Api.php:152
msgid "Could not find the appropriate step."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Api.php:192
msgid "Please enter a license key."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Api.php:195
msgid "Invalid action requested."
msgstr ""

#. translators: %s: The name of the plugin.
#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:333
msgid "%s setup wizard"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:423
#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:496
msgid "Warning: This will overwrite your existing settings for %s. Are you sure you want to continue?"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:473
#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:481
#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:531
msgid "Setup wizard"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:476
msgid "If you need to access the setup wizard again, please click on the button below."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Cross_Selling.php:23
msgid "More"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Cross_Selling.php:24
#: src/Admin/Wizard/Steps/Upsell.php:22
msgid "Extra features"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Cross_Selling.php:25
msgid "Enhance your site with these fantastic plugins from Barn2."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Ready.php:23
#: src/Admin/Wizard/Steps/Completed.php:22
msgid "Ready"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Ready.php:24
msgid "Setup Complete"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Welcome.php:25
#: dependencies/barn2/setup-wizard/src/Steps/Welcome_Free.php:24
#: src/Admin/Wizard/Steps/License_Verification.php:22
msgid "Welcome"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Util.php:28
msgid "Select an option"
msgstr ""

#: src/Admin/Admin_Controller.php:136
#: src/Admin/Product_Editor_Tabs.php:99
#: src/Tab_Post_Type.php:83
msgid "Product Tabs"
msgstr ""

#: src/Admin/Admin_Controller.php:175
msgid "Priority"
msgstr ""

#: src/Admin/Admin_Controller.php:176
msgid "Categories"
msgstr ""

#: src/Admin/Admin_Controller.php:177
msgid "Tags"
msgstr ""

#: src/Admin/Admin_Controller.php:178
#: src/Admin/Meta_Boxes.php:114
msgid "Products"
msgstr ""

#: src/Admin/Admin_Controller.php:179
msgid "Default for All"
msgstr ""

#: src/Admin/Admin_Controller.php:180
msgid "Tab Key"
msgstr ""

#: src/Admin/Admin_Controller.php:256
#: src/Admin/Admin_Controller.php:259
msgid "Tab updated."
msgstr ""

#: src/Admin/Admin_Controller.php:257
msgid "Custom field updated."
msgstr ""

#: src/Admin/Admin_Controller.php:258
msgid "Custom field deleted."
msgstr ""

#: src/Admin/Admin_Controller.php:260
msgid "Tab restored to revision from %s"
msgstr ""

#: src/Admin/Admin_Controller.php:261
msgid "Tab published."
msgstr ""

#: src/Admin/Admin_Controller.php:262
msgid "Tab saved."
msgstr ""

#: src/Admin/Admin_Controller.php:263
msgid "Tab submitted."
msgstr ""

#: src/Admin/Admin_Controller.php:265
msgid "Tab scheduled for: <strong>%1$s</strong>."
msgstr ""

#: src/Admin/Admin_Controller.php:266
msgid "M j, Y @ G:i"
msgstr ""

#: src/Admin/Admin_Controller.php:268
msgid "Tab draft updated."
msgstr ""

#: src/Admin/Admin_Controller.php:346
msgid "Reorder"
msgstr ""

#: src/Admin/Admin_Controller.php:362
msgid "Save Changes"
msgstr ""

#: src/Admin/Admin_Controller.php:402
#: src/Admin/Admin_Controller.php:504
#: src/Admin/Admin_Controller.php:563
msgid "Description"
msgstr ""

#: src/Admin/Admin_Controller.php:408
msgid "Addtional Information"
msgstr ""

#: src/Admin/Admin_Controller.php:414
#: src/Admin/Admin_Controller.php:506
#: src/Admin/Admin_Controller.php:589
msgid "Review"
msgstr ""

#: src/Admin/Admin_Controller.php:427
msgid "Reorder Tabs"
msgstr ""

#: src/Admin/Admin_Controller.php:428
msgid "Drag and Drop the column to reorder the tabs."
msgstr ""

#: src/Admin/Admin_Controller.php:434
msgid "Product Tabs List"
msgstr ""

#: src/Admin/Admin_Controller.php:505
msgid "Additional Information"
msgstr ""

#: src/Admin/Admin_Controller.php:508
msgid "Hide Description"
msgstr ""

#: src/Admin/Admin_Controller.php:509
msgid "Hide Additional Information"
msgstr ""

#: src/Admin/Admin_Controller.php:510
msgid "Hide Review"
msgstr ""

#: src/Admin/Admin_Controller.php:512
msgid "Tabs Options"
msgstr ""

#: src/Admin/Admin_Controller.php:513
msgid "Search by Product Tabs"
msgstr ""

#: src/Admin/Admin_Controller.php:514
msgid "Enable Accordion Tabs"
msgstr ""

#: src/Admin/Admin_Controller.php:515
msgid "Disable the_content Filter"
msgstr ""

#: src/Admin/Admin_Controller.php:516
msgid "Show Accordion from windows size"
msgstr ""

#: src/Admin/Admin_Controller.php:518
msgid "Select Icons"
msgstr ""

#: src/Admin/Admin_Controller.php:519
msgid "Description Icon"
msgstr ""

#: src/Admin/Admin_Controller.php:520
msgid "Additional Information Icon"
msgstr ""

#: src/Admin/Admin_Controller.php:521
msgid "Review Icon"
msgstr ""

#: src/Admin/Admin_Controller.php:552
msgid "WooCommerce Default Tabs Settings."
msgstr ""

#: src/Admin/Admin_Controller.php:564
#: src/Admin/Admin_Controller.php:577
#: src/Admin/Admin_Controller.php:590
msgid "Leave empty if you dont want to override."
msgstr ""

#: src/Admin/Admin_Controller.php:576
msgid "Additional information"
msgstr ""

#: src/Admin/Admin_Controller.php:605
msgid "Enable this to hide the default tab of Description."
msgstr ""

#: src/Admin/Admin_Controller.php:622
msgid "Enable this to hide the default tab of Addtional Information."
msgstr ""

#: src/Admin/Admin_Controller.php:637
msgid "Enable this to hide the default tab of Reviews."
msgstr ""

#: src/Admin/Admin_Controller.php:648
msgid "WooCommerce other options."
msgstr ""

#: src/Admin/Admin_Controller.php:662
msgid "Enable this checkbox to search the products by custom tabs title or content."
msgstr ""

#: src/Admin/Admin_Controller.php:677
msgid "Enable this checkbox to add accordions style shown in product detail page."
msgstr ""

#: src/Admin/Admin_Controller.php:692
msgid "Enable this checkbox if you are using a page builder and have problems with the content preview."
msgstr ""

#: src/Admin/Admin_Controller.php:718
msgid "Icon option for Default Tabs"
msgstr ""

#: src/Admin/Admin_Controller.php:730
#: src/Admin/Admin_Controller.php:751
#: src/Admin/Admin_Controller.php:772
#: src/Admin/Meta_Boxes.php:231
#: templates/admin/product-tab-html.php:99
msgid "Add Icon"
msgstr ""

#: src/Admin/Admin_Controller.php:735
#: src/Admin/Admin_Controller.php:756
#: src/Admin/Admin_Controller.php:777
#: src/Admin/Meta_Boxes.php:236
#: templates/admin/product-tab-html.php:106
msgid "Remove"
msgstr ""

#: src/Admin/Admin_Controller.php:878
msgid "Saved successfully."
msgstr ""

#: src/Admin/Admin_Controller.php:962
msgid "Version: %s"
msgstr ""

#: src/Admin/Admin_Controller.php:963
msgid "Getting Started"
msgstr ""

#: src/Admin/Meta_Boxes.php:95
msgid "Tab: Settings"
msgstr ""

#: src/Admin/Meta_Boxes.php:105
msgid "Product categories"
msgstr ""

#: src/Admin/Meta_Boxes.php:123
msgid "Icons"
msgstr ""

#: src/Admin/Meta_Boxes.php:141
msgid "Use Default for All"
msgstr ""

#: src/Admin/Meta_Boxes.php:147
msgid "Check to display default content in all products"
msgstr ""

#: src/Admin/Meta_Boxes.php:219
msgid "Products not found."
msgstr ""

#: src/Admin/Wizard/Steps/Completed.php:23
msgid "Complete Setup"
msgstr ""

#: src/Admin/Wizard/Steps/Completed.php:36
msgid "Congratulations, you have finished setting up the plugin. Now it’s time to start managing your product tabs."
msgstr ""

#: src/Admin/Wizard/Steps/License_Verification.php:23
msgid "Welcome to WooCommerce Product Tabs Pro."
msgstr ""

#: src/Admin/Wizard/Steps/License_Verification.php:24
msgid "Use this setup wizard to activate your license key and choose any complementary plugins. After that, you’ll be ready to start managing products tabs!"
msgstr ""

#: src/Admin/Wizard/Steps/Upsell.php:21
msgid "Extra Features"
msgstr ""

#: src/Admin/Wizard/Steps/Upsell.php:23
msgid "Enhance your store with these fantastic plugins from Barn2."
msgstr ""

#: src/Tab_Post_Type.php:74
msgctxt "post type general name"
msgid "Tabs"
msgstr ""

#: src/Tab_Post_Type.php:75
msgctxt "post type singular name"
msgid "Tab"
msgstr ""

#: src/Tab_Post_Type.php:76
msgctxt "admin menu"
msgid "Product Tabs"
msgstr ""

#: src/Tab_Post_Type.php:77
msgctxt "add new on admin bar"
msgid "Tab"
msgstr ""

#: src/Tab_Post_Type.php:78
msgid "Add New"
msgstr ""

#: src/Tab_Post_Type.php:79
#: templates/admin/product-tab-html.php:113
msgid "Add New Tab"
msgstr ""

#: src/Tab_Post_Type.php:80
msgid "New Tab"
msgstr ""

#: src/Tab_Post_Type.php:81
msgid "Edit Tab"
msgstr ""

#: src/Tab_Post_Type.php:82
msgid "View Tab"
msgstr ""

#: src/Tab_Post_Type.php:84
msgid "Search Tabs"
msgstr ""

#: src/Tab_Post_Type.php:85
msgid "Parent Tabs:"
msgstr ""

#: src/Tab_Post_Type.php:86
msgid "No tabs found."
msgstr ""

#: src/Tab_Post_Type.php:87
msgid "No tabs found in Trash."
msgstr ""

#: templates/admin/icons.php:1471
msgid "Search icon &hellip;"
msgstr ""

#: woocommerce-product-tabs.php:86
msgid "%1$s is not active. Please activate it."
msgstr ""

#: woocommerce-product-tabs.php:91
msgid "%1$s is still active. Please deactivate it first to use pro version."
msgstr ""
